/* CSS Document */

body {margin:5px auto; background:url(images/background.png) repeat-x 0 0; text-align:center;}

body, div, table, td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}



a, a:hover {outline:none; text-decoration:none}

h1, h2, h3 {margin:0; font-weight:bold}

h1 {color:#006; font-size:24px}

h2 {color:#600; font-size:20px}

h3 {color:#060; font-size:18px}



.container {width:780px; text-align:left}

.header {height:270px;}



.logo {width:235px;}

.headerimage {width: 545px;}



.column {float:left;}

.clear {clear:both;}





.navtable table, .navtable tr, .navtable td, .navtable th {margin:0 0 0 0; padding:0 0 0 0; border:none}

.navigation {background-color:#000; padding:10px 0 10px 0;}





.box, .box .top, .top2, .box .bottom, .box .bottom2 {width:780px;}

.box .top {background:url(images/b1.png) no-repeat 0 0; height:63px; width:780px}

.box .top2 {background:url(images/top.png) no-repeat 0 0; height:49px; width:780px}

.box .blacktop {background:url(images/blacktop.png) no-repeat 0 0; width:780px; margin-top:20px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:24px; padding:20px 0 20px 20px; text-transform:uppercase}



.box .middle { background:url(images/middle.png) repeat-y 0 0; width:740px; padding:10px 20px 10px 20px; *width:780px; margin:0}

.box .bottom {background:url(images/b2.png) no-repeat 0 0; height:49px;}

.box .bottom2 {background:url(images/bottom.png) no-repeat 0 0; height:49px;}

.box .middle h1 {margin:0; text-align:left; font-family:Arial, Helvetica, sans-serif; color:#006}





.footer_link {position:relative; top:109px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold; border:0px solid #000;}

.footer_link2 {position:relative; top:-28px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold; border:0px solid #000;}



.footer_link a, .footer_link a:hover, .footer_link2 a, .footer_link2 a:hover {text-decoration:none;}









.leftside {float:left; width:246px}

.centerarea {float:right; width:492px}

.subheader {background-color:#677296; color:#fff; padding:20px 0 20px 10px; font-size:20px; text-transform:uppercase;}

.mainpage { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#000; padding:10px}







/*/  SOLUTION PAGES STYLE   /*/

.box .solution { background:url(images/middle.png) repeat-y 0 0; width:665px; padding:10px 60px 10px 60px; *width:780px; margin:0}

.box .solution2 { background:url(images/middle2.png) repeat-y 0 0; width:665px; padding:10px 60px 10px 60px; *width:780px; margin:0}

h1, h2, h3, h4, h5, h6, .h7, .h8, .h9 {font-family:Georgia, "Times New Roman", Times, serif; margin:16px 0 16px 0; line-height:normal; text-align:center}



h1 {font-size:24pt; color:#f00;}

h2 {font-size:22pt; color:#006;}

h3 { font-size:16pt; color:#006;}

h4 {font-size:22pt; color:#000;}

h5 { font-size:12pt; font-weight:bold; text-align:center;}

h6{ font-size:20pt; color:#000; text-align:center; font-weight:bold}

.h7 { font-size:18pt; color:#000; text-align:center; font-weight:bold}

.h8 { font-size:18pt; color:#A50021; text-align:left; font-weight:bold}

.h9 { font-size:10pt; color:#000080; text-align:center; font-weight:bold}

.box .solution p {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14pt; font-weight:normal; line-height:normal; }

.box .solution img {text-align:center;}

.box .solution img .bordered {border:10px solid #ccc;}

ul li {line-height:normal; margin-bottom:20px}



.prev{  padding:0 10px 0 0; text-align:left; width:300px}

.next{ padding:0 10px 0 0; text-align:right;  width:300px;}

.next a, .prev a{ text-decoration:none; color:#000000}

.next a:hover, .prev a:hover{ text-decoration:underline; color:#FF0000}

.normalcontent{font-family:Tahoma; 
line-height:normal;
font-size:14pt;
color:#000000;
}